powered by Jive Software

How to build openfire 4.1.0 src for eclipse

Hi guyz,

I’m very new to developing, and new to Openfire also. I had seen a lot of installation guides to build openfire to eclipse of previous Openfire versions. But cant see the guide for latest version. Please somebody help me to bulid openfire 4.1.0 src for eclipse.

Previous guides should work with 4.1.0. I use this Working with Spark/Openfire source in Eclipse (GitHub)